function FavoritosAutenticadores(codigoAutenticador, nomeAutenticador, data) {

    var mSelf = this;

    mSelf.CodigoAutenticador = ko.observable(codigoAutenticador);

    mSelf.NomeAutenticador = ko.observable(nomeAutenticador);

    mSelf.ListaFavoritos = ko.observableArray(data);
        
    mSelf.Init = function () {

    };
}